[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#839242: jessie-pu: package linkchecker/9.3-1



Control: tags -1 + moreinfo

On Fri, 2016-09-30 at 11:38 -0400, Antoine Beaupré wrote:
> Attached is a debdiff between the -1 and -1.1 version.

Apparently not.

> I suggest
> uploading the -1.1 version straight to stable since newer releases
> were done in stable. I am concerned by a subsequent QA upload that
> fixed a related issue, however:
> 
> https://packages.qa.debian.org/l/linkchecker/news/20160723T130426Z.html
> 
> I am not sure this bugfix applies to jessie, however, as I am using
> -1.1 here in jessie without problems.

Confirming one way or the other would be appreciated.

Regards,

Adam


Reply to: